@charset "gb2312";
html,body,div,p,img,h1,h2,h3,h4,h5,h6,a,ul,li,span,table,tbody,tr,th,td,strong,input,label,dl,dt,dd{ margin:0;padding:0;}
body{ font:normal 14px "\5b8b\4f53";color: #ffffff; }
ul li,ol li{list-style-type:none;}
em{font-style:normal}
img{border:0;}
a{text-decoration: none;}

h1,h2,h3{ font-size:14px;font-weight:normal;}
.fl{ float:left;}
.fr{ float:right;}


/*��У��ַ*/

.zg_fxdz_title {
    width: 1000px;
    height: 38px;
    border-bottom: solid 1px #e4e4e4;
    margin-bottom: 20px;
}
.zg_fxdz_title span {
    display: inline-block;
    padding: 0 5px 12px 0;
    border-bottom: solid 1px #333;
    color: #ffffff;
    font: 24px/26px "Microsoft YaHei";
}
.zg_fxdz_cont {
    width: 1000px;
    overflow: hidden;
    margin-bottom: 30px;
}
.zg_fxdz_cont_left {
    width: 330px;
    height: 350px;
    padding-top: 4px;
}
.zg_fxdz_cont_left_bt {
    width: 322px;
    height: 42px;
    font-weight: bold;
    font-size: 14px;
    line-height: 42px;
}
.zg_fxdz_cont_left p.lianxi {
    background: url(../images/ioc.png) no-repeat 0 -415px;
    padding-left: 30px;
    margin-bottom: 10px;
    color: #ffffff;
    line-height: 28px;
}
.offcn-cont-pic{
    margin-bottom: 12px;
}
.zg_fxdz_cont_right {
    width: 648px;
    padding-top: 5px;
}

.zg_fxdz_cont_right_top {
    width: 648px;
    height: 42px;
    overflow: hidden;
}
.zg_fxdz_cont_right_top a {
    display: inline-block;
    width: 62px;
    height: 35px;
    text-align: center;
    font: 16px/35px "Microsoft YaHei";
    text-decoration: none;
    color: #ffffff;
    border:1px solid #ffffff;
}
.zg_fxdz_cont_right_top a.hover {
    background: #e20000;
    color: #fff;
    text-decoration: none;
}
.zg_fxdz_cont_right_top a.margin {
    margin-right: 0;
}
.zg_fxdz_cont_right_bot {
    width: 648px;
}
.zg_fxdz_cont_right_bot_nr {
    width: 305px;
    padding: 11px 15px 0 0;
    height: 110px;
}
.zg_fxdz_cont_right_bot_nr p {
    font-size: 12px;

    line-height: 22px;
    color: #ffffff;
}
.zg_fxdz_cont_right_bot_nr p strong {
    font-size: 14px;
    line-height: 28px;
    color: #ffffff;
}

